[Background]
Image        = hybrid1.png
LeftMargin   = -00
TopMargin    = -280
RightMargin  = -00
BottomMargin = -75
Outside-LeftMargin   = 630
Outside-TopMargin    = 400
Outside-RightMargin  = 630
Outside-BottomMargin = 50

